Los Teatinos

Consultoría y Formación

Joomla! 2.5 dejará de recibir soporte el 31 de diciembre de 2014

Si, como habéis leído, Joomla! 2.5 dejará de recibir soporte el 31 de diciembre del presente año, por lo tanto ya podéis actualizar vuestros CMS's a la versión Joomla! 3 si no queréis que vuestros sitios web sean inseguros.

Para +info visitar  Why Migrate?

 

 

Escribir un comentario

Código de seguridad
Refescar